prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
bindir=${exec_prefix}/bin
datarootdir=${prefix}/share
datadir=/usr/share
includedir=${prefix}/include

vapigen=${bindir}/vapigen-0.42
vapidir=${datadir}/vala/vapi
vapidir_versioned=${datadir}/vala-0.42/vapi

Name: vapigen
Description: Vala API Generator
Version: 0.42.7
